LibOFX

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - o -

- OFX_CHECKING : OfxAccountData
- OFX_CMA : OfxAccountData
- OFX_CREDITCARD : OfxAccountData
- OFX_CREDITLINE : OfxAccountData
- ofx_element_name_valid : OfxStatusData
- OFX_INVESTMENT : OfxAccountData
- OFX_MONEYMRKT : OfxAccountData
- OFX_SAVINGS : OfxAccountData
- OfxAccountInfoRequest() : OfxAccountInfoRequest
- OfxAggregate() : OfxAggregate
- OfxPaymentRequest() : OfxPaymentRequest
- OfxRequest() : OfxRequest
- OfxStatementRequest() : OfxStatementRequest
- openEntityChange() : OFCApplication , OFXApplication
- Output() : OfxAggregate
- override : cmdline_parser_params